/* Class = "NSButtonCell"; title = "OK"; ObjectID = "57"; */
"57.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "58"; */
"58.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Enter username and password:"; ObjectID = "59"; */
"59.title" = "Angiv brugernavn og adgangskode:";

/* Class = "NSButtonCell"; title = "Save in Keychain"; ObjectID = "60"; */
"60.title" = "Arkiver i Nøglering:";

/* Class = "NSTextFieldCell"; title = "User:"; ObjectID = "62"; */
"62.title" = "Bruger:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "63"; */
"63.title" = "Adgangskode:";

